Bug 104411 - ACPI stopped working after kernel upgrade
Summary: ACPI stopped working after kernel upgrade
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: beta1
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-15 10:59 UTC by Markku Kolkka
Modified: 2015-01-04 22:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-31 23:07:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Markku Kolkka 2003-09-15 10:59:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
Updating to kernel-2.4.22-1.2040.nptl caused ACPI to stop working. Dmesg shows:
ACPI: Subsystem revision 20030813
ACPI: Interpreter disabled.


Version-Release number of selected component (if applicable):
kernel-2.4.22-1.2040.nptl

How reproducible:
Always

Steps to Reproduce:
1. Update the kernel
2. boot
3.
    

Additional info:

Comment 1 Dave Jones 2003-09-15 19:26:28 UTC
You now need to boot with the acpi=on boot parameter if you want to use ACPI.



Note You need to log in before you can comment on or make changes to this bug.